<fieldset class="form-group">
  <div class="row">
    <div class="col-8">
      <label for={{this.elementId}}>{{@label}}</label>
      {{#if @hint}}
        <span class="tooltip-container">
          <BsTooltip @title={{@hint}} />
          <FaIcon class="text-info" @icon="question-circle" />
        </span>
      {{/if}}
    </div>
    <div class="col-4 text-right">
      {{this.valueLabel}}
    </div>
    <div class="col-12">
      <input
        id={{this.elementId}}
        value={{this.currentValue}}
        type="range"
        min={{@valueMin}}
        max={{@valueMax}}
        step="1"
        class="custom-range"
        {{on "change" this.handleRangeInputOnChange}}
        {{on "input" this.handleRangeInputOnInput}}
      /></div>
  </div>
</fieldset>